body{direction:rtl;}
#top-bar-right {left: 50px;right: initial !important;z-index: 1;}
img#neuvoo-logo {margin-right: 10px;}
.box.gold ul li {text-align: right; background: url(/V5/img/check_yellow.png) right top no-repeat; list-style: none; padding-right: 35px; padding-bottom: 20px; line-height: 22px;}
div#menu-container {
    left: 0px;
    right: 110px;
}
.top-bar-left {
    float: left;
}

@media all and (max-width: 500px){

div#top-menu-button img {
    right: initial !important;
    left: 20px !important;
}

div#menu-container {
    left: initial;
    right: 0px;
}
div.submenu-holder span {
    float: left;
}
#top-bar-right {left: 70px;right: initial !important;}
div#top-sb {
    margin-left: initial;
}
.top-sb.submenu-holder {
    margin-left: initial;
}

li.submenu {
    margin-left: initial;
}
.visible-menu-right {right: initial;left: 0px;}
}